type: choice
is_multiple_choice: false
options:
- text: x = 5;
  is_correct: false
- text: float x = 5;
  is_correct: false
- text: int x = 5;
  is_correct: true
- text: num x = 5;
  is_correct: false
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {

        }
    }
  learner_created: false
status: Solved
feedback:
  message: Congratulations!
  time: Sun, 27 Sep 2020 13:20:35 UTC
record: -1
selected_options:
- 2
